<p class="title"><%='Login'.t %></p>

<% if flash[:login_error] %>
<div id="error"><%= h flash[:login_error] %></div>
<% end %>

<% if flash[:login_confirmation] %>
<div id="confirmation"><%= h flash[:login_confirmation] %></div>
<% end %>
<noscript><p><font color="red"><%= 'It is not strictly required, but please enable javascript.'.t%></font></p></noscript>
<p><%= WELCOME_MESSAGE %></p>
<% form_tag do %>
    <%= 'Username'.t %>:<br />
    <%= text_field 'user', 'name', {:style => 'width:15em;', :onkeypress => 'return event.keyCode!=13', :autocomplete => 'off', :onfocus => 'noFieldGotFocus=false'} %><br />
    <br />
    <%= 'Password'.t %>:<br />
    <%= password_field 'login', 'password', {:style => 'width:15em;', :onfocus => 'noFieldGotFocus=false'} %><br />
    <br />
    <%= submit_tag 'Login'.t %>
<% end %>

<%= link_to 'I forgot my password'.t, :action => 'forgot_password' %>